@charset "utf-8";
@media screen and (max-width:1100px) {
	header menu li.l0{padding:0 0 0 60px;}
}
@media screen and (max-width:1023px) {
#main_wrap input[type=text],input[type=file],input[type=password],textarea{-webkit-border-radius:0;border-radius:0;-webkit-appearance:none}
body{padding-top:0 !important}
.inner{position:relative;width:100%;margin:0;padding:0;box-sizing:border-box}
header{height:60px;position:relative !important;text-align:left}
header nav{position:static}
header nav .gnbArea{margin:0}
header .lg01{top:15px;left:50%;margin-left:-30px}
header .lg01 a{width:61px;height:27px;background-size:cover}
header a.btn01{position:absolute;left:8px;top:8px;display:block;width:45px;height:45px;background:url(../images/m_btn_menu.jpg) no-repeat 0 0;text-indent:-9999px;background-size:cover}

footer{padding:30px 20px}
footer .lg02{float:none;margin:0 auto 10px;width:67px}
footer .lg02 a{width:67px;height:28.5px;background-size:cover}
footer address{float:none;padding-top:10px;text-align:center;margin-bottom:20px;font-size:11px}
footer address span{margin-bottom:10px}
footer .ng02{float:none;margin-top:0;text-align:center}

.cf01{width:45px;height:45px;display:block;position:absolute;right:10px;top:8px}
.cf01 a.btnOpen{right:0;width:45px;height:45px;background:url(../images/btn_search_m.png) no-repeat 0 0;background-size:cover}
.cf01.on{right:0;width:100%;text-align:left}
.cf01.on a.btnClose{display:block;position:absolute;top:0;right:10px;width:45px;height:45px;background:url(../images/m_btn_close02.jpg) no-repeat 0 0;text-indent:-9999px;background-size:cover}
.cf01.on fieldset{position:absolute;z-index:100;display:block;top:54px;left:0;width:100%;height:59px;background:#fff;border-bottom:1px solid #008180}
.cf01.on input{height:59px;padding:0 15px;border:none;width:80%;margin-right:0;color:#585858;font-size:16px}
.cf01.on button{position:absolute;top:0;right:0;width:59px;height:59px;background:url(../images/btn_search_m2.jpg) no-repeat 0 0;background-size:cover}
.cf01.on a.btnOpen{display:none}

.fc02{padding-top:0}
.fc02 .inner{padding:0}
.fc02 aside{display:none}
.fc02 .rightArea{width:100%;float:none;max-width:inherit;}
.fc02 .rightArea .header{height:160px;border-bottom:1px solid #ccc;margin-bottom:20px;overflow:hidden;padding:0 20px}
.fc02 .rightArea .header h1{font-size:24px;line-height:1.2;float:none;margin-top:70px;margin-bottom:10px}
.fc02 .rightArea .header .ng06{float:none;position:absolute;top:0;left:0}
.fc02 .rightArea .header .ng04{float:none;top:0}
.fc02 .rightArea .postArea{padding:0 20px 0}

.ib01{height:auto;}
.ib01 li{height:170px;padding-bottom:170px;background-size:cover;}
.ib01 li span{margin:0;background-color:#008180;padding:20px;width:100%;box-sizing:border-box;bottom:0;position:absolute;}
.ib01 li span:before{width:30px;height:3px;margin-bottom:15px;display:none;}
.ib01 li span strong{font-size:24px;line-height:22px;margin-bottom:10px;width:100%;}
.ib01 li span i{display:block;}
.ib01 li span i p{display:block;width:100%;color:#fff;font-size:18px;line-height:1.2;font-weight:normal;font-style:normal;word-break:keep-all;}
.ib01 li span a{display:block;padding:0 10px 0 15px;font-size:12px;height:26px;line-height:26px;background-size:13.5px 15px;max-height:26px;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.ib01 li span i p a{padding:0;display:inline;}

.ib01 .bx-controls .bx-pager{left:20px;bottom:195px}
.ib01 .bx-controls .bx-pager.bx-default-pager a {width:11.5px;height:11.5px;margin:0 8px 0 0;background-size:cover}
.ib01 .bx-controls-direction{display:none}
.ib01 .cover{display:none;}

.ib02{height:auto;padding:30px 20px 30px}
.ib02 ul.cons{box-sizing:border-box}
.ib02 ul.cons li.cont a{margin:0 1%;}
.ib02 .slick-dots{bottom:-30px;}
.slick-dots li{margin:0 2px;}
.slick-dots li button:before{font-size:8px}

.ib03{padding:30px 20px 60px}
.ib03 li a{position:relative;width:auto;height:auto;margin:0 4%;}
.ib03 .item-title {margin:0 4%;}
.ib03 li a:hover i, .ib03 li a:hover span{display:none}
.ib03 .bx-controls .bx-pager{left:0;width:100%;text-align:center !important;bottom:-45px;position:absolute}
.ib03 .bx-controls .bx-pager.bx-default-pager a {width:11.5px;height:11.5px;margin:0 8px 0 0;background-size:cover}
.ib03 .bx-controls-direction{display:none}
.ib03 .btn.category{display:inline-block;background:#fff;color:#008180;font-size:18px;padding:18px 0;width:31.3%;margin-right:.90%;text-align:center;margin-bottom:18px;}
.ib03 .btn.country{display:inline-block;background:#fff;color:#008180;font-size:18px;padding:18px 0;width:18.65%;margin-right:.1%;text-align:center;margin-bottom:36px;}

.lc01{padding:30px 20px 20px}
.lc01 li{float:none;margin-left:0;margin-bottom:15px}
.lc01 li a{width:auto;min-height:80px;overflow:hidden;border:none;}
.lc01 li i{overflow:hidden;float:left;margin-right:20px}
.lc01 li i img{width:100%}
.lc01 li span{padding:10px}
.lc01 li span strong{margin-bottom:5px;font-size:13px;height:inherit;}
.lc01 li span em{font-size:12px}

.lc02{padding:30px 20px 10px}
.lc02 li{width:50%;margin-left:0;padding-left:12px;box-sizing:border-box}
.lc02 li.l1, .lc02 li.l3{padding-left:0}
.lc02 li a{width:100%;min-height:133px}
.lc02 li a span{width:100%;height:89px;margin-bottom:8px}
.lc02 li a span img{width:100%}
.lc02 li a span em{line-height:89px;font-size:13px}
.lc02 li span strong{font-size:13px}

.ng03{display:none}

.ng04{text-align:left}
.ng04 li{margin:0 6px 0 0}
.ng04 li a{width:25px;height:25px;background-size:cover}

.ng06{display:block;width:100%;padding:10px 20px;background-color:#008180}
.ng06 li:before{color:#fff}
.ng06 li a{font-size:12px;color:#fff}

.ng07{position:fixed;width:100%;height:100%;background:#000;z-index:150;top: 0;left: 0;bottom: 0;right: 0;overflow-y: auto;}
.ng07 .header{height:60px;border-bottom:2px solid #424242}
.ng07 .header .lg01{position:absolute;top:18px;left:20px}
.ng07 .header .lg01 a{width:55px;height:23.5px;background:url(../images/logo_m_b.jpg) no-repeat 0 0;;background-size:cover}
.ng07 .header a.btnClose{display:block;position:absolute;top:8px;right:8px;width:45px;height:45px;background:url(../images/m_btn_close01.png) no-repeat 0 0;text-indent:-9999px;background-size:cover}

.ng07 menu{border-top:1px solid #424242}
.ng07 menu ul{margin-left: 0!important}
.ng07 menu li a{display:block;height:58px;line-height:58px;color:#fff;font-size:16px;margin:0 20px}
.ng07 menu li.expanded > a{background:url(../images/bl_ar_down_m2.png) no-repeat right center;background-size:15px 9px}
.ng07 menu li.expanded.on > a{background-image:url(../images/bl_ar_down_m2_on.png)}
.ng07 menu li.l0{border-bottom:1px solid #424242}

.ng07 menu ul.s0{display:none}
.ng07 menu ul.s0 li.l1{background-color:#008180}
.ng07 menu ul.s0 li.l1 a.m1{}
.ng07 menu ul.s1{display:none}
.ng07 menu ul.s1 li.l2{background-color:#767676;border-bottom:1px solid #424242}
.ng07 menu ul.s1 li.l2 a.m2{}

.ng01{display:block;background-color:#073332;padding:10px 20px}
.ng01 li.l0{display:block;color:#fff;height:36px;line-height:36px}
.ng01 li.l0 a{color:#fff}
.ng01 li.l0::before{content:none}
.ng01 li.subscribe{margin-bottom:10px}
.ng01 li.subscribe a{display:block;height:34px;line-height:34px;border:1px solid #fff;text-align:center}

.ng01 li.language .sbHolder{float:right;height:34px;border-color:#fff}
.ng01 li.language .sbHolder .sbSelector{color:#fff;height:34px;line-height:34px}
.ng01 li.language .sbHolder .sbToggle{height:34px;background:url(../images/bl_ar_down_m.jpg) no-repeat center center;background-size:11.5px 5.5px}
.ng01 li.language .sbHolder .sbToggleOpen{background:url(../images/bl_ar_down_m.jpg) no-repeat center center;background-size:11.5px 5.5px}

.tc01{padding:30px 20px 30px;background-size:90% auto}
.tc01 ul.gsefs{margin-bottom:20px}
.tc01 ul.gsefs li{margin:0px;width:25%;margin-left:-4px;padding-left:5px;box-sizing:border-box}
.tc01 ul.gsefs li:first-child{padding-left:0}
.tc01 ul.gsefs li a{width:100%;height:33px;line-height:33px;background-color:#fff;background-position:center center;background-size:auto 100%;font-size:12px}
.tc01 p{font-size:14px;line-height:20px;margin-bottom:20px}
.tc01 a.lMore{width:190px;height:37px;line-height:37px;font-size:16px}

.th01{font-size:22px;line-height:1.5;margin-bottom:20px}
.th01 .btn-more{font-size:14px;border-radius:30px;padding:4px 15px;border:none;background:#e6e6e6;margin:5px 0 0 0;}

.postArea p{font-size:13px;line-height:18px;margin-bottom:18px}
.postArea h1{font-size:18px;line-height:22px;margin-bottom:18px}
.postArea h2{font-size:18px;line-height:22px;margin-bottom:18px}
.postArea h3{font-size:15px;line-height:20px;font-weight:500;margin-bottom:10px}
.postArea h4{font-size:13px;font-weight:500;margin-bottom:8px}
.postArea h5{font-size:12px;line-height:14px;font-weight:500;margin-bottom:8px}

.postArea ul{margin-bottom:15px;}
.postArea ul li{font-size:13px;background-position:0 9px}
.postArea ul li ul li{font-size:11px}
.postArea ol li{font-size:11px}
.postArea ol li ol li{margin-left:13px;font-size:11px}

.postArea table{margin-bottom:20px}
.postArea table thead th{font-size:13px;padding:7px}
.postArea table tbody td{font-size:13px;padding:7px}
.postArea blockquote{margin:0 0 15px 0;padding:11px 11px}


}


@media (max-width:830px){
	.fieldset-col-2 fieldset,
	.fieldset-col-2 fieldset .set-input,
	.fieldset-col-2 fieldset .set-label,
	.fieldset-col-2 fieldset:first-child,
	.fieldset-col-2 fieldset:first-child .set-label,
	.fieldset-col-2 fieldset:first-child .set-input,
	.fieldset-table .set-label,
	.fieldset-table .set-input,
	.label-width-36p .set-label{width: auto;float: none;display: block;white-space:normal;}

	.fieldset-table .set-label{border-right: 0;border-bottom:1px solid #c9c9c9;}

	.ib01 .slick-dots{left:15px;top:15px;}
	.ib01 li span strong{font-size:20px;line-height:22px;margin-bottom:10px;width:100%;}
	.ib01 li span i p{display:block;width:100%;color:#fff;font-size:16px;line-height:1.2;font-weight:normal;font-style:normal;word-break:keep-all;max-height:75px;display:block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}

	.ib03 .btn.category{display:inline-block;background:#fff;color:#008180;font-size:16px;padding:16px 0;width:31.2%;margin-right:.70%;text-align:center;margin-bottom:18px;}
	.ib03 .btn.country{display:inline-block;background:#fff;color:#008180;font-size:15px;padding:16px 0;width:18.4%;margin-right:.1%;text-align:center;margin-bottom:36px;}

	.node-type-qna .postArea #block-block-5,
	.node-type-e-forum .postArea #block-block-4{display: inline-block;float:left;width:45%;}
	.node-type-qna .postArea #block-block-7,
	.node-type-e-forum .postArea #block-block-7{display: inline-block;float:right;width:45%}	
	.node-type-qna .postArea #block-block-5 .btn,
	.node-type-e-forum .postArea #block-block-4 .btn{width:80%;padding:19px 0;}
	.node-type-qna .postArea #block-block-7 .btn,
	.node-type-e-forum .postArea #block-block-7 .btn{width:80%;}
	
	.postArea .activities li {
	    width: 106px;
	    height: 106px;
	    font-size:1.2em;
	    padding:1.6% 2.1% !important;
	}

	.postArea .view-member-list .list-vertical{
		padding:20px 0 30px;
	}

	.table-wrap{overflow-x: auto;margin-right:-20px;}
	.table-wrap > table{overflow-y: hidden;-ms-overflow-style: -ms-autohiding-scrollbar;}
		
}

@media (max-width:640px){
	.postArea .list-vertical li{width: 47.7%;}
	.postArea .list-vertical .item-image img{max-width: none;width: 100%;}
	.postArea .list-link li{width:31.0333%;}
	.postArea .list-link .item-title{line-height: 1.3;margin-bottom: 10px;}

	.postArea .list-horizontal>li{padding:20px 0;}
	.postArea .list-horizontal li .item-image{width: 100%;float: none;}
	.postArea .list-horizontal li .item-image img{width: 100%;max-width: none;}
	.postArea .list-horizontal li .item-text{width: auto; float: none;padding:16px 0 0;}
	.postArea .item-category{bottom: 10px;left: 10px;}
	.postArea .list-horizontal li .image-wrap{border-right:0;border-bottom:1px solid #ddd;}

	.ib01 .slick-dots{width:100%;box-sizing: border-box;left:0;top:10px;bottom:inherit;}
	.ib01 .slick-dots li{height:inherit;padding:0;min-height:inherit;}
	.ib01 li{}
	.ib01 li span i{margin-bottom:10px;}
	.ib01 li span strong{font-size:18px;line-height:22px;margin-bottom:10px;width:100%;max-height:45px;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
	.ib01 li span i p{display:block;width:100%;color:#fff;font-size:14px;line-height:1.2;font-weight:normal;font-style:normal;word-break:keep-all;max-height:75px;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
	.ib01 li span a{margin-bottom:4px;}

	.ib03 .btn.category{display:block;width:100%;background:#fff;color:#008180;font-size:14px;padding:5px 0;text-align:center;margin-bottom:2px;}
	.ib03 .btn.country{display:block;width:100%;background:#fff;color:#008180;font-size:14px;padding:5px 0;text-align:center;margin-bottom:2px;}
	.ib03 .btn.country.last {margin-bottom:30px;}

	.tc01 .leftSide {
		float:none;
		width: 100%;
	}
	
	.tc01 .rightSide {
		float:none;
		margin-top:20px;
		width: 100%;
	}
	.tc01 a.lMore{margin:0 auto;}
	.tc01 .rightSide iframe{display:block;margin:0 auto;max-width:100%;box-sizing:border-box}
	._2p3a{width:100%!important;}
	.postArea img.media-element{width:100%!important;height:auto!important;}

	.postArea .activities li {
	    width: inherit;
	    float:none;
	    height: inherit;
	    font-size:1.2em;
	    padding:1.6% 6% !important;
	    margin:1%!important;
	}
	.postArea .activities li br{
		display:none;
	}
	.postArea .view-member-list .list-vertical{
		padding:20px 0 30px;
	}
	.postArea .view-member-list .list-vertical li{
	    margin: 0 1.15%;
	    width: 30.4%;
	    float: left;
	    margin-top: 20px;
	    border:solid 1px #ccc;
	    box-sizing:border-box;
	    border-radius:3px;
		text-align: center;
	}
	.postArea .view-member-list .list-vertical li .item-text a{
		font-size:15px;
	}
	.node-type-member-list .postArea .content .group-meta {padding:1rem;}
	.node-type-member-list .postArea .content .field-label-inline {display:block;padding:0}
	.node-type-member-list .postArea .content .field-label-inline:before {content:'';display:none;}


}
@media (max-width:480px){
	.ib01 .slick-dots{top:10px;}
	.ib03 li a,
	.ib03 .item-title {margin:0 4%;}
		
	.postArea .list-vertical{margin-right: 0;overflow:hidden;}
	.postArea .list-vertical li .item-title{font-size:14px;font-weight:300;max-height:100px;display:block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
	.postArea .list-vertical li .item-text{padding:12px;height:80px;}
	
	.postArea .list-vertical li{width: 46.75%;float:left;margin-right:0;box-sizing: border-box;}
	.postArea .list-vertical li:nth-child(odd){margin-right: 2%;}

	.postArea .list-link li{width: 47.7%;}

	.tc01 ul.gsefs {overflow:hidden;margin-bottom:10px;}
	.tc01 ul.gsefs li{width:49%;float:left;padding:0;margin:0;margin-bottom:1%;}
	.tc01 ul.gsefs li:nth-child(odd){margin-right:1%;}
	.view-filters input[type="text"], .view-filters select{width: 100%;}
	
	.node-archive .field-type-image{
		width:100%;
		float:none;
	}
	.node-archive .field{
		width:100%;
		float:none;
	}
	.node-archive .field-name-body{
		clear:both;
		width: 100%;
		padding-top:0;
		border-top:none;
	}
	.postArea .view-member-list .list-vertical li{
	    margin: 0 1.15%;
	    width: 47.5%;
	    float: left;
	    margin-top: 20px;
	    border:solid 1px #ccc;
	    box-sizing:border-box;
	    border-radius:3px;
		text-align: center;
	}
}
















}

